> ## Documentation Index
> Fetch the complete documentation index at: https://docs.loopreturns.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Inventory

> Delete an inventory.



## OpenAPI

````yaml delete /inventories/{productVariantId}/{locationId}
openapi: 3.1.0
info:
  title: Inventories API
  description: >-
    API for managing inventories


    ### Resource identifier format


    Resource identifiers (the `id` field and related global-identifier fields)
    are returned as JSON

    integers by default. To receive them as strings instead, send the

    `X-Loop-Global-Identifier-Type: string` request header.
  version: v1
servers:
  - url: https://api.loopreturns.com/api/v1
security: []
tags:
  - name: Inventories
    description: Operations related to managing inventories
paths:
  /inventories/{productVariantId}/{locationId}:
    delete:
      tags:
        - Inventories
      summary: Delete Inventory
      description: Delete an inventory.
      operationId: deleteInventory
      parameters:
        - in: path
          name: productVariantId
          schema:
            type: integer
            examples:
              - 653985747439023600
          required: true
          description: The unique identifier for the product variant, created by Loop.
        - in: path
          name: locationId
          schema:
            type: integer
            examples:
              - 631923350119788400
          required: true
          description: The unique identifier for the location, created by Loop.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InventoryDeleteResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotFoundResponse'
      security:
        - write: []
components:
  schemas:
    InventoryDeleteResponse:
      type: object
      required:
        - product_variant_id
        - location_id
        - success
      properties:
        product_variant_id:
          type: integer
          format: int64
          description: The unique identifier for the product variant, created by Loop.
          examples:
            - 674353902539857400
        location_id:
          type: integer
          format: int64
          description: The unique identifier for the location, created by Loop.
          examples:
            - 631923350119788400
        success:
          type: boolean
          description: Whether the inventory was successfully deleted.
          examples:
            - true
    UnauthorizedResponse:
      type: object
      required:
        - errors
      properties:
        errors:
          type: string
          description: The message describing why the request was not authorized.
          examples:
            - Unauthorized.
    NotFoundResponse:
      type: object
      required:
        - message
      properties:
        message:
          type: string
          description: The message describing that the requested resource was not found.
          examples:
            - Resource not found.
  securitySchemes:
    write:
      name: X-Authorization
      type: apiKey
      in: header
      description: 'API Scope: "Inventory (write)"'

````